package com.pack.modeler.structures;

public enum UserError {
    WRONG_FILE_FORMAT(1, "Error: wrong file format."),
    WRONG_TOKEN(2, "Error: could not find file by token.");

    private final int _code;
    private final String _msg;

    private UserError(int code, String msg) {
        this._code = code;
        this._msg = msg;
    }

    public int getCode() {
        return this._code;
    }

    public String getMsg() {
        return this._msg;
    }

}
